Subject: [E3-hacking] Re: e3-hacking Digest, Vol 19, Issue 9

From: "Iain Learmonth" <[email-masked]>
Date: Fri, 22 Dec 2006 12:37:13 +0000

Yes, I have looked at the openembedded site but being a full time student I
don't have the time to be reading through stuff.

I understand that OpenEmbedded is some sort of development kit for embedded
applications but the getting started guide seems very general. I need to
know how to set it up for the purpose of producing binaries for the E3
(ARM9TDMI) and a step-by-step guide that is relative to the task will be far
more useful than what I could have found merely by googling OpenEmbedded.

tuxish,

---

From: Antony Stone <[email-masked]>
Date: Fri, 22 Dec 2006 13:47:43 +0000

> don't have the time to be reading through stuff.

Hehe - you wait till you get a job :)

> (ARM9TDMI) and a step-by-step guide that is relative to the task will be
> far more useful than what I could have found merely by googling
> OpenEmbedded.

I don't know if anyone else here can help with that - I've not used OE myself.

Antony.

-- 
If the human brain were so simple that we could understand it,
we'd be so simple that we couldn't.

                                                     Please reply to the list;
                                                           please don't CC me.

---

From: Jasmine Strong <[email-masked]>
Date: Fri, 22 Dec 2006 14:31:22 +0000

On 22 Dec 2006, at 12:37, Iain Learmonth wrote:

> Yes, I have looked at the openembedded site but being a full time  
> student I don't have the time to be reading through stuff.
>
> I understand that OpenEmbedded is some sort of development kit for  
> embedded applications but the getting started guide seems very  
> general. I need to know how to set it up for the purpose of  
> producing binaries for the E3 (ARM9TDMI) and a step-by-step guide  
> that is relative to the task will be far more useful than what I  
> could have found merely by googling OpenEmbedded.
>

The E3 is an ARM9T (ARM925T)-  there's no such thing as an ARM9TDMI.

-J.,
noting there also isn't really an ARM7EJ, it's just an ARM9 in
a wrapper that ties the ports together